Bug 113013 - sound-juicer GConf entries not uninstalled when package is removed
Summary: sound-juicer GConf entries not uninstalled when package is removed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sound-juicer   
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL: https://www.redhat.com/archives/fedor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-07 11:58 UTC by Michel Alexandre Salim
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-16 23:03:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michel Alexandre Salim 2004-01-07 11:58:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031110 Firebird/0.7 StumbleUpon/1.901

Description of problem:
sound-juicer GConf keys are not uninstalled prior to package removal.

%preun
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
gconftool-2 --makefile-uninstall-rule \
   %{_sysconfdir}/gconf/schemas/sound-juicer.schemas >/dev/null

Version-Release number of selected component (if applicable):
sound-juicer-0.5.5-1

How reproducible:
Always

Steps to Reproduce:
1. yum install sound-juicer
2. rpm -e sound-juicer


Additional info:

Comment 1 Brent Fox 2004-01-16 23:03:14 UTC
I've just fixed our specfile in cvs.  I also sent a patch upstream at
http://bugzilla.gnome.org/show_bug.cgi?id=131736

Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.